body {
	margin-top: 0px;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}

.contents{
	width: 781px;
	border-right-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF9900;
	border-left-color: #FF9900;
	background-color: #FCFCFC;
}
.txt75pa {
	font-size:75%;
	font-weight: normal;
	line-height: 18px;
	color: #333333;
	letter-spacing: 1px;
}
.txt80pa {
	font-size:80%;
	font-weight: bold;
	color: #CC0000;
	line-height: 18px;
	letter-spacing: 1px;
}
.txt90pa {
	font-size:90%;
	font-weight: bold;
	color: #CC0000;
	line-height: 18px;
}



.item_pr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.phot {
	margin-bottom: 20px;
}
.shopname {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 18pt;
	color: #000099;
	font-weight: bold;
}
.map {
	border: 1px solid #999999;
}
